| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Classes | Namespaces | Functions | Variables
zotsh.py File Reference

## Classes
class | zotsh.CommandNotFound
class | zotsh.ZotSH

## Namespaces
namespace | zotsh

## Functions
def | zotsh.load_conf
def | zotsh.zotsh

## Variables
string | zotsh.__version__ = "0.0.2"
| zotsh.SERVER = None
| zotsh.USER = None
| zotsh.PASSWD = None
| zotsh.VERIFY_SSL = True